main {
    padding: 0;
}

.top-page-content {
    margin-bottom: 30px;
    max-width: unset;
}

.link-more {
    display: block;
    text-align: center;
    margin-top: 15px;
    text-decoration: underline;
    font-weight: bold;
}

.info-and-news {
    margin-top: 80px;
}

p {
    margin: 0;
}

body {
    background-color: #f4f5f6;
}

.home-content {
    max-width: 1110px;
}

.mg-0 {
    margin: 0 !important;
}

.fixed-header {
    opacity: 1 !important;
    visibility: visible !important;
    top: 0 !important;
}

.banner-top {
    position: relative;
    background-image: url("../../images/top/3l/top-page.jpg");
    background-size: cover;
    background-position: top left;
    width: 100%;
    height: calc(100vh - 70px);
    margin-top: 70px;
}

.banner-top h2 {
    position: absolute;
    top: 150px;
    /*font-family: Racing Sans One;*/
    font-family: Inter;
    width: 100%;
    font-weight: 900;
    background: rgba(0, 0, 0, 0.44);
    backdrop-filter: blur(5px);
    color: white;
    padding: 40px 60px 40px 60px;
    text-align: center;
    font-size: 50px;
    font-style: normal;
    line-height: 61px;
}

.banner-top h2 span {
    color: #EF8205;
}

.banner-top h4 {
    position: absolute;
    right: 60px;
    bottom: 45px;
    color: white;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 170.02%;
}

.top-page-content-custom {
    max-width: 95%;
    margin: 30px auto 130px auto;
}

.top-content .top-content-item {
    position: relative;
    cursor: pointer;
}

a:not([href]):not([class]), a:not([href]):not([class]):hover {
    color: #EF8205;
}

.top-content .top-content-item img {
    width: 100% !important;
    border-radius: 15px;
    height: 305px;
}

.top-content .top-content-item a {
    position: absolute;
    bottom: 0;
    display: flex;
    right: 0;
    color: white;
    background: rgba(0, 0, 0, 0.53);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    width: 100%;
    justify-content: flex-end;
    align-items: center;
    gap: 18px;
    padding: 12px 16px;
    border-radius: 0 0 15px 15px;
    font-size: 18px;
}

.box-video {
    margin-top: 50px;
    background: #ECECEC;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 50px;
}

.box-video .box-video-title {
    font-size: 50px;
    padding-bottom: 25px;
    border-bottom: 1px solid #333333;
    margin-bottom: 0;
}

.box-video .list-video {
    margin-top: 45px;
}

.box-video .list-video .list-video-item {
    height: 450px;
    margin-top: 25px;
}

.btn-see-video {
    background: #EF8205;
    border-radius: 10px;
    border: none;
    color: white;
    padding: 10px 20px;
    display: flex;
    margin: 0 auto;
    margin-top: 50px;
}

.category-blog {
    margin-top: 70px;
    padding-bottom: 25px;
    border-bottom: 1px solid #333333;
    font-weight: 600;
    color: #EF8205;
    font-size: 60px;
}

.banner-top #text-1 {
    top: 100px;
}

.service-item {
    height: 170px;
}

.service-item img {
    height: 170px;
    object-fit: cover;
}

.btn-job {
    font-size: 12px;
    line-height: 22px;
    display: flex;
    padding: 0 7px;
    border: none;
    color: #fff;
    margin-top: 5px;
}

.carousel {
    height: 100%;
}

.carousel-indicators {
    bottom: 0;
}

.carousel-indicators [data-bs-target] {
    background: #CB181D;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: block;
    border: none
}

.carousel-item {
    background: #fff;
    padding: 16px;
}

.job-title {
    font-size: 16px;
    color: #007BFF;
    font-weight: bold;
}

.job-company {
    font-size: 18px;
    color: #CB181D;
    font-weight: bold;
}

.job-detail {
    color: #212529;
}

.job-detail .col {
    margin-top: 10px;
    align-items: flex-start;
}

.carousel-item .btn-blue {
    background: #2E7CF6;
}

.carousel-item .btn-yellow {
    background: #F3B004;
}

.carousel-item .btn-green {
    background: #009621;
}

.service-item .service-link {
    height: 170px;
    color: #000;
}

.service-item .service-link img {
    max-width: 60px;
    height: auto !important;
}

.section-title {
    width: 320px;
    height: 48px;
    background: #CB181D;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #fff;
    font-width: bold;
    text-transform: uppercase;
}

.service-link {
    display: flex;
    align-items: center;
    padding-left: 36px;
    padding-right: 32px;
}

.service-link .right {
    margin-left: auto;
}

.item-service-2 {
    background: #fff;
    padding: 24px;
    margin-bottom: 15px;
}

.item-service-2 img {
    width: 75px;
}

.header-section {
    color: #CB181D;
    font-weight: bold;
}

.header-section .right {
    background: #fff;
    height: 48px;
    line-height: 48px;
    text-align: left;
    width: calc(100% - 320px);
    padding-left: 15px;
}

.top-text {
    padding: 10px;
    border: 1px solid #CB181D;
    font-size: 16px;
    color: #ed7d31;
    font-weight: bold;
    text-align: center;
}

.top-text span, .bottom-text {
    color: #1A3770;
    font-size: 13px;
}

.banner-top #text-2 {
    top: 140px;
}

.banner-top #line-pc-1,
.banner-top #line-pc-2,
.banner-top #line-mb-1,
.banner-top #line-mb-2,
.banner-top #line-mb-3 {
    position: absolute;
    left: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
}

.banner-top #line-pc-1 {
    top: 17rem;
}

.banner-top #line-pc-2 {
    top: 22rem;
}

.banner-info {
    position: absolute;
    left: 100px;
    width: 350px;
    transform: translateX(0) translateY(calc(-50% + 0px));
    top: 50%;
}

.banner-info-right {
    position: absolute;
    right: 100px;
    width: 350px;
    transform: translateX(0) translateY(calc(-50% + 0px));
    top: 50%;
}

.banner-info .welcome, .banner-link-info {
    background: rgba(0, 0, 0, 0.8);
}

.banner-link-info {
    padding-top: 32px;
    padding-bottom: 32px;
}

.banner-link-info a {
    display: flex;
    width: 280px;
    height: 60px;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    /* Brand */
    margin: 0 auto;
    /*border: 1px solid rgb(0, 32, 96);*/
    color: rgb(0, 32, 96);
    font-weight: bold;
    font-size: 25px;
}

.title-feature {
    font-weight: bold;
    font-size: 24px;
    color: #000;
}

.sub-title-feature {
    font-size: 20px;
    color: #000;
    margin-top: 5px;
    margin-bottom: 40px;
}

.banner-info .welcome {
    padding-top: 16px;
    padding-bottom: 16px;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
}

.item-guide {
    /*height: 130px;*/
    background-color: white;
    /*padding-right: 50px;*/
    position: relative;
    margin-top: 40px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

.top-guide-item {
    background: #FFFFFF;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.top-guide-item .title {
    height: auto !important;
    padding: 25px 23px 21px 21px;
    color: #EF8205;

    border-bottom: 2px solid #DFDFDF;
}

.top-guide-item img {
    height: 380px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px 10px 0 0;
}

.top-guide-item .title p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    font-size: 20px;
    font-weight: bold;
    white-space: pre-wrap;
    /*number of lines to show*/
    /*-webkit-line-clamp: 2; */
    /*-webkit-box-orient: vertical;*/
    /*min-height: 60px;*/
    /*max-height: 60px;*/
}

.top-guide-item .content {
    /*height: 90px;*/
    display: flex;
    /*align-items: flex-end;*/
    padding: 15px;
    background: #fff;
    border-radius: 0 0 10px 10px;
    font-size: 14px;
    flex-direction: column;
}

.top-guide-item .content p {
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 63px;
    min-height: 63px;
}

.top-guide-item .content .svg-content {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.top-guide-item .content p span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #343A40;
    white-space: pre-wrap
}

.item-job {
    margin: 0 10px 55px 35px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
}

.item-job .item-job-title-top {
    background: #EF8205;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    color: white;
    border-radius: 10px 10px 0 0;
    width: 100%;
}

.item-job .item-job-image {
    height: 230px;
}

.item-job .item-job-image img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}

.item-job .item-job-title-bottom {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 20px;
    font-weight: bold;
    color: white;
    background: #F5901D;
    text-align: center;
    padding: 10px 25px;
}

.item-job .job-item-bottom {
    margin-top: 25px;
    margin-bottom: 45px;
    width: 80%;
}

.item-job .job-item-bottom ul {
    margin: 0;
    padding: 0;
}

.item-job .job-item-bottom ul li {
    list-style: none;
}

.item-job .job-item-bottom ul li p {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 13px;
    margin-bottom: 20px;
}

.top-blogs {
    display: flex;
    padding: 15px 0;
    justify-content: center;
    background: #EF8205;
    color: white;
    font-size: 30px;
    font-weight: 600;
}

.list-top-blog {
    margin-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #EF8205;
}

.list-top-blog .blog-top-item {
    border-radius: 10px;
    background: #FFFFFF;
    border: 1px solid #555555;
    margin-top: 20px;
    cursor: pointer;
}

.list-top-blog .blog-top-item:first-child {
    margin-top: 0 !important;
}

.list-top-blog .blog-top-item .blog-top-item-img {
    height: 230px;
}

.list-top-blog .blog-top-item .blog-top-item-img img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    border-radius: 8px 8px 0 0;
}

.list-top-blog .blog-top-item .blog-top-item-title {
    padding: 27px 24px;
    font-size: 14px;
    font-weight: 600;
}

.search-blog {
    display: flex;
    padding: 15px 0;
    justify-content: center;
    background: #EF8205;
    color: white;
    margin-top: 30px;
    font-size: 30px;
    font-weight: 600;
}

.list-search-blog {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 20px;

    padding-bottom: 100px;
    border-bottom: 1px solid #EF8205;

}

.list-search-blog .btn-search-blog {
    padding: 5px 50px;
    background: #FFFFFB;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    border: none;
}

.list-blog-modal .modal-header {
    border-bottom: none;
}

.list-blog-modal .modal-body {
    padding: 16px 40px 60px 40px !important;
}

.list-blog-modal .modal-body .title-theme {
    margin-bottom: 0;
    border-bottom: 1px solid #333333;
    padding-bottom: 10px;
}

.list-blog-modal .modal-body .list-blog {
    margin-top: 30px;
    max-height: 475px;
    overflow-y: auto;
}

.list-blog-modal .modal-body .list-blog .blog-item {
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
    gap: 20px;
}

.list-blog-modal .modal-body .list-blog .blog-item:nth-of-type(odd) {
    background-color: #EAEAEA;
}

.list-blog-modal .modal-body .list-blog .blog-item .blog-img {
    width: 150px;
    height: 95px;
}

.list-blog-modal .modal-body .list-blog .blog-item .blog-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.list-blog-modal .modal-body .list-blog .blog-item .blog-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1 0 0%;
}

.list-blog-modal .modal-body .list-blog .blog-item .blog-content p {
    padding: 20px 100px 20px 10px;
    flex: 80%;
}

.list-blog-modal .modal-body .list-blog .blog-item .blog-content p span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: pre-wrap;
}

.list-blog-modal .modal-body .list-blog .blog-item .blog-content svg {
    margin-right: 30px;
}

.box-search-event-job {
    padding-bottom: 45px;
    /*border-bottom: 1px solid #EF8205;*/
}

.search-job {
    margin-top: 50px;
    background: #FFFFFB;
    border: 1px solid #333333;
    border-radius: 10px;
}

.search-job .search-job-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: 600;
    padding: 10px 0;
    border-bottom: 1px solid #333333;
}

.search-job .box-btn-search {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding: 40px 26px 60px 26px;
    cursor: pointer;
}

.search-job .box-btn-search a {
    color: white;
    background: #F5901D;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 100%;
    padding: 15px 0;
    font-size: 20px;
    font-weight: bold;
}

.search-event {
    margin-top: 25px;
    background: #FFFFFB;
    border: 1px solid #333333;
    border-radius: 10px;
}

.search-event .search-event-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: 600;
    padding: 10px 0;
    border-bottom: 1px solid #333333;
}


.search-event .box-btn-search {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding: 40px 26px 36px 26px;
}

.search-event .box-btn-search a {
    color: white;
    background: #2A8AE3;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 100%;
    padding: 15px 0;
    font-size: 20px;
    font-weight: bold;
}

.box-login {
    margin-top: 25px;
    background: #FFFFFB;
    border: 1px solid #333333;
    border-radius: 10px;
}

.box-login .login-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: 600;
    padding: 10px 0;
    border-bottom: 1px solid #333333;
}

.box-login .box-btn-login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding: 40px 26px 54px 26px;
}

.box-login .box-btn-login a {
    color: white;
    background: #F5901D;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    gap: 20px;
    width: 100%;
    padding: 15px 0 15px 50px;
    font-size: 20px;
    font-weight: bold;
}

.scroll-top {
    position: absolute;
    /*bottom: 10px;*/
    right: 35%;
}

@media (max-width: 991px) {
    .scroll-top {
        bottom: -130px;
        right: 42%;
    }

    .mt-mb-4 {
        margin-top: 1.5rem !important;
    }
}


.top-guide-item .title svg {
    position: absolute;
    right: 22px;
    top: calc(50% - 9px);
}

.item-guide.first {
    margin-top: 0;
}

/*.bottom-guide {*/
/*    display: none;*/
/*    margin-top: 15px;*/
/*}*/

.item-guide h3 {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.collap-guide-btn .last {
    display: none;
}

.collap-guide-btn.active .last {
    display: inline;
}

.collap-guide-btn.active .first {
    display: none;
}

.collap-guide-btn {
    margin-top: 30px;
    cursor: pointer;
    /*text-decoration-line: underline;*/
    color: #000;
    font-size: 20px;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 15px 0;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
}

.item-guide svg {
    position: absolute;
    right: 20px;
    bottom: 15px;
}

.item-guide img {
    width: 230px;
    height: 173px;
    object-fit: cover;
    object-position: center;
    border-radius: 10px 0 0 10px;
}

.country {
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
}

.header-crystal-clear {
    position: absolute;
    box-shadow: none;
    justify-content: initial;
    top: -70px;
    width: 100%;
    display: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: "";
}

.header-custom {
    position: absolute;
}

.text-only {
    overflow: hidden;
    text-align: center;
    padding: 10px 0;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #6c737e;
}

.icon-text {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    align-items: center;
    color: #16181b;
    overflow: hidden;
    text-align: center;
}

.icon-text svg {
    margin-right: 8px;
}

.border-top {
    border-top: 1px solid #dfdfdf;
}

.title {
    display: flex;
    height: 56px;
    justify-content: space-between;
    border-bottom: 1px solid #DFDFDF;
}

.title h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #000000;
}

.title span a {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    align-items: center;
    text-align: center;
    color: #CB181D;
    text-decoration: none;
}

.news-item {
    display: flex;
    height: 56px;
    border-bottom: 1px solid #DFDFDF;
    align-items: center;
    position: relative;
}

.news-item .news-title {
    max-width: 90%;
}

.news-item .news-date {
    width: 25%;
    margin-right: 30px;
}

.news-item .news-meta {
    width: calc(75% - 30px);
    text-align: left;
}

.news-item button {
    height: 26px;
    background-color: #ed7d31;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    align-items: center;
    color: #fff;
    text-transform: uppercase;
    border: none
}

.news-item:hover span,
.news-item:hover .date-time {
    border-color: #cb181d !important;
    color: #cb181d;
}

.news-item:hover svg {
    margin-right: 2rem !important;
    transition: all .3s;
}

.item-list {
    height: 100%;
    background-color: #fff;
    padding: 15px;
    padding-bottom: 45px;
}

.addr-time {
    align-items: center;
    display: flex;
}

.addr-time span {
    margin-left: 5px;
}

.specialize-radius {
    width: 50px;
    height: 50px;
    top: 10px;
    left: 20px;
    border-radius: 50%;
    position: absolute;
}

.title-mini {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    align-items: center;
    color: #c1151a;
    margin-top: 20px;
}

.specialize-radius span {
    position: absolute;
    top: 15px;
    left: 10px;
    font-weight: bold;
}

.list-job > .set-margin:nth-child(2) {
    margin: 0 30px;
}

.mgb-25 {
    margin-bottom: 25px;
}

.new-job .title {
    background: #FFFFFF;
    height: 48px;
    font-weight: bold;
    font-size: 20px;
    color: #16181B;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    border: none;
}

.item-list img {
    text-align: center;
    height: 80px;
    width: 80px;
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.item-list p,
.item-list span {
    font-size: 14px;
}

.date-time {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #6C737E;
}

.news-item a div span {
    text-decoration: none;
}

.message {
    width: 100%;
    margin-top: 40px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #000000;
}

.job-list {
    display: flex;
    margin-top: 33px;
}

.job-item {
    max-width: 50%;
    width: 100%;
    background-color: #fff;
}

.position-ab-text-1 {
    position: absolute;
    font-family: 'Segoe UI Black';
    top: 50px;
    left: 10px;
    color: #ffffff;
    font-weight: bolder;
    font-size: 28px;
    line-height: 30px;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #334d75;
}

.position-ab-text-2 {
    position: absolute;
    color: #ffffff;
    font-weight: bolder;
    font-size: 24px;
    line-height: 38px;
    right: 20px;
    top: 20px;
}

.job-item:first-child {
    margin-right: 30px;
}

.banner-bot {
    width: 100%;
    height: 230px;
}

.job-item img {
    width: 100%;
    max-height: 310px;
    margin-right: 27px;
    height: auto;
}

.icon-img {
    width: auto !important;
}

.detail-job {
    padding: 25px 15px;
}

.title-job {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    display: flex;
    align-items: center;
    word-wrap: break-word;
    color: #16181B;
}

.content-job {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #6C737E;
    word-wrap: break-word;
    overflow: hidden;
}

.information-list {
    display: flex;
    margin-top: 25px;
}

.employment-information {
    height: 112px;
    background: #fff;
    align-items: center;
}

.employment-information:hover {
    box-shadow: 0 2px 14px #aaa;
}

.employment-information a {
    width: 100%;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #000000;
}

.employment-information svg {
    margin-right: 17px;
}

.content-information {
    display: flex;
    align-items: center;
    margin: 0 auto;
    height: 64px;
}

.list-news {
    background: #fff;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.section-guide {
    position: relative;
}

#live, #learn, #lead {
    width: 0;
    height: 0;
    position: absolute;
    top: -135px;
}

.more-job {
    max-width: 350px;
    width: 100%;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #CB181D;
    margin-top: 40px;
}

.more-job a {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
}

.outer-link a {
    display: block;
    background: #CB181D;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    padding: 18px;
    text-align: center;
}

.outer-link a img {
    float: right;
    margin-top: 5px;
}

.to-top a {
    color: #CB181D;
    font-size: 25px;
    margin: auto;
    text-align: center;
    display: block;
    text-decoration: revert;
}

.button-more a {
    color: #1A3770;
    text-decoration: underline;
    font-weight: bold;
}

.button-more a:hover {
    color: #CB181D;
}

.block {
    display: block;
    position: initial;
}

.features {
    /* margin: 0; */
    margin-top: 20px;
}

.features__card-thumb {
    position: relative;
    padding-top: 50%;
}

.features__card-thumb img {
    width: 100%;
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.features__card-thumb-title {
    position: absolute;
    display: flex;
    justify-content: center;
    padding: 11px 0px;
    background: #FFFFFF;
    opacity: 0.7;
    font-weight: bold;
    bottom: 0;
    font-size: 24px;
    width: 100%;
    line-height: 22px;
    color: #000000;
}

.features__card-content {
    padding: 20px 20px 30px;
    background: #16181B;
    /*display: flex;*/
    align-items: center;
    text-align: left;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    height: 120px;
}

.truncate-overflow-1line-full {
    width: 100%;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-family: Roboto;
}

.event-detail__title {
    font-weight: bold;
    font-size: 17px;
    line-height: 24px;
    color: #16181B;
}

.event-overview {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #007bff;
    margin: 0;
}

.info-event p,
.info-event span {
    font-size: 14px;
}

.carousel-inner {
    height: 100%;
    background: #fff;
    padding-bottom: 15px;
}

.coming-soon-top {
    position: absolute;
    width: 100px;
    height: 26px;
    background: #000;
    color: #fff;
    font-size: 12px;
    padding: 5px;
    top: 0px;
    z-index: 1;
    right: 0;
    padding-left: 15px;
}

.registration-manual {
    position: absolute;
    transform: translateX(0) translateY(calc(-50% + 0px));
    top: 94%;
    align-items: center;
}

.registration-manual > span {
    font-weight: bold;
    font-size: 25px;
    color: #fff;
    margin-left: 30px;
    margin-right: 10px;
}

.custom-btn {
    width: 120px;
    height: 40px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
    7px 7px 20px 0px rgba(0, 0, 0, .1),
    4px 4px 5px 0px rgba(0, 0, 0, .1);
    outline: none;
    font-weight: bold;
    color: #1e1d1d;
    border-radius: 45%;
    margin-right: .5rem !important;
}

.btn-13 {
    background-color: #ebcab3;
    background-image: linear-gradient(315deg, #ebcab3 0%, #e97d32 74%);
    border: none;
    z-index: 1;
}

.btn-13:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: #77756f;
    background-image: linear-gradient(315deg, #77756f 0%, #cbc9c4 74%);
    box-shadow: -7px -7px 20px 0px #fff9,
    -4px -4px 5px 0px #fff9,
    7px 7px 20px 0px #0002,
    4px 4px 5px 0px #0001;
    transition: all 0.3s ease;

    border-radius: 45%;
}

.btn-13:hover {
    color: #fff;
}

.btn-13:hover:after {
    top: 0;
    height: 100%;
}

.btn-13:active {
    top: 2px;
}

.title-detail-article {
    font-size: 12px;
    color: #000;
    font-weight: bold;
}

.title-article-old {
    padding: 0 30px 0 0;
}

.title-article-old span {
    font-size: 14px;
    color: #333333;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: pre-wrap
}

@media (max-width: 1199px) {
    .news-item {
        height: auto;
        display: block;
        padding: 15px 0;
    }

    .news-item .news-date {
        width: 100%;
        margin-right: 0;
    }

    .news-item .news-meta {
        width: 100%;
        margin-top: 10px;
    }
}

@media screen and (max-width: 991px) {
    .item-guide.first {
        margin-top: 15px;
    }

    .features__card {
        margin-bottom: 30px;
    }

    main {
        padding: 30px 15px;
    }

    .features__card {
        max-width: 100%;
    }

    .job-list {
        flex-direction: column;
    }

    .job-item {
        max-width: none;
    }

    .job-item img {
        width: 100%;
        margin-right: 0;
        height: auto;
    }

    .header-button {
        display: block;
    }

    .content-job {
        max-height: none;
    }

    .job-item:first-child {
        margin: 0;
        margin-bottom: 25px;
    }

    .banner-top #line-mb-1 {
        top: 16.2rem;
    }

    .banner-top #line-mb-2 {
        top: 19.3rem;
    }

    .banner-top #line-mb-3 {
        top: 22.3rem;
    }

    .banner-top #text-1 {
        top: 90px;
    }

    .banner-top #text-2 {
        top: 215px;
    }

    .d-flex {
        display: flex;
    }

    .date-time {
        margin: 0;
    }

    .banner-top button {
        width: auto;
    }

    .content-information {
        margin-left: 15px;
        margin-right: auto;
    }

    .employment-information svg {
        margin-right: 34px;
    }

}

@media (max-width: 767px) {
    .header-section .right, .section-title {
        width: 100%;
    }

    .header-section .right {
        display: none;
    }

    .right-service {
        display: none;
    }

    .break-line-expire-date {
        display: none;
    }

    .registration-manual > span {
        font-size: 20px;
    }
}

@media (max-width: 575px) {
    .top-guide-item .content {
        font-size: 9px;
    }

    .title-detail-article {
        font-size: 8px;
    }

    .item-guide img {
        width: 150px;
    }

    .banner-info {
        right: 50%;
        transform: translateX(calc(50% - 0px)) translateY(calc(-50% + 35px)) !important;
    }

    .banner-top #text-1 {
        top: 90px;
    }

    .service-item {
        height: auto;
    }

    .service-item img {
        width: 100%;
    }

    .service-link .left {
        display: flex;
    }

    .service-link .left img {
        margin-right: 30px;
    }

    .icon-img {
        margin-right: 20px;
    }

    .registration-manual > span {
        font-size: 13px;
    }
}

.data-recommend__point {
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #FFC000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.text-recommended {
    background: #352F89;
    color: white;
    font-weight: bold;
    padding: 10px;
    font-size: 24px;

}

.item-guide-pick-up {
    height: 130px;
    background-color: white;
    position: relative;
    margin-top: 15px;
}

.text-recommended-item {
    background: #352F89;
    color: white;
    font-size: 14px;
}

.text-pickup {
    font-size: 10px;

}

.title-job-pickup {
    font-size: 12px !important;
    margin-top: unset !important;
    -webkit-line-clamp: 1 !important;
}

.recommendPoint-job-pickup {
    font-size: 12px !important;
    -webkit-line-clamp: 1 !important;
    line-height: 15px;
}

.japanLevelKubunList {
    font-size: 12px !important;
}

.salaryLowerLimit {
    font-size: 12px !important;
}

.prefecture {
    font-size: 12px !important;
}

.text-pickup img {
    margin-top: 10px;
    object-fit: contain;
}

.item-list span {
    color: black;
}

.item-guide-pick-up span {
    color: black;
}

.salaryLowerLimit, .prefecture {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.occupation {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    color: black;
    font-weight: bold;
}

.toDetailBlog {
    cursor: pointer;
}

.blogInMoreBtn {
    width: 100%;
    cursor: pointer;
}

@media screen and (max-width: 1536px) {
    .banner-top h2 {
        font-size: 35px;
    }
}

.group-blog {
    cursor: pointer;
}